[cesium-g1-test] linux-mint 19.3

Bonjour,
J’ai installé la version 1.6.6 de cesium en .deb. cesium fonctionne et je retrouve bien toutes les infos.
Par contre, lorsque je lance cesium-g1-test ,

cesium-g1-test --debug --menu
[10655:10655:0513/105314.273026:ERROR:component_loader.cc(165)] Failed to parse extension manifest.
[INFO] [splash] Launching Cesium… {« debug »:true,« menu »:true,« sdk »:false,« home »:"/home/burgus"}
[ERROR] {}

j’ai tenté la version 1.6.1, mais elle ne démarre pas non plus.
Y aurait-il une version de test fonctionnelle sans erreur?

Merci
Thierry

Bonjour @burgus,
oui, il y a avait un bug sur Cesium-desktop dans certaines version 1.6.
Cela a été résolu en v1.6.7, cf ce post : [Cesium Desktop] Lancement impossible sur certaines distributions Linux (Cesium >= 1.6.2)